Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/8647/?format=api
{
"ob_id": 8647,
"names": [
{
"ob_id": 3472,
"name": "Volumetric soil water layer 2"
},
{
"ob_id": 5362,
"name": "SWVL2"
}
],
"terms": [
{
"ob_id": 5872,
"label": "units",
"value": "m**3 m**-3",
"vocabulary": ""
},
{
"ob_id": 8200,
"label": "long_name",
"value": "Volumetric soil water layer 2",
"vocabulary": ""
},
{
"ob_id": 8201,
"label": "var_id",
"value": "SWVL2",
"vocabulary": ""
}
]
}